path: /build/build/kdeclarative-kde-frameworks-5-5.111.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-doc" emerge kde-frameworks/kdeclarative:5 -pv -t && \
    USE="-doc" emerge -j ${JOBS} --nodeps kde-frameworks/kdeclarative:5
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/kdeclarative && luet-portage --dir /pkgdir/kdeclarative
    kde-frameworks/kdeclarative:5 && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:b92db97f214d0d5b3a9ff81a95fc8ac97dd12e11d20814ff1ee63e4b97d22b6f
  package:
    name: kdeclarative
    version: 5.111.0
    category: kde-frameworks-5
    use_flags:
    - -doc
    requires:
    - name: kactivities
      version: '>=0'
      category: kde-frameworks-5
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Framework providing integration of QML and KDE work spaces
    uri:
    - https://kde.org/
    license: LGPL-2+
    buildtimestamp: 2024-02-12 09:02:56.773440012 +0000 UTC m=+122.110911875
    labels:
      BDEPEND: dev-util/ninja >=dev-util/cmake-3.9.6 >=kde-frameworks/extra-cmake-modules-5.111:5
        doc? ( >=dev-qt/qthelp-5.15.1:5 >=app-doc/doxygen-1.8.13-r1 )
      DEPEND: '>=dev-qt/qtdeclarative-5.15.1:5 >=dev-qt/qtgui-5.15.1:5 >=dev-qt/qtnetwork-5.15.1:5
        >=dev-qt/qtquickcontrols2-5.15.1:5 >=dev-qt/qtwidgets-5.15.1:5 >=kde-frameworks/kconfig-5.111:5
        >=kde-frameworks/kcoreaddons-5.111:5 >=kde-frameworks/kglobalaccel-5.111:5
        >=kde-frameworks/kguiaddons-5.111:5 >=kde-frameworks/ki18n-5.111:5 >=kde-frameworks/kiconthemes-5.111:5
        >=kde-frameworks/kio-5.111:5 >=kde-frameworks/knotifications-5.111:5 >=kde-frameworks/kpackage-5.111:5
        >=kde-frameworks/kservice-5.111:5 >=kde-frameworks/kwidgetsaddons-5.111:5
        >=kde-frameworks/kwindowsystem-5.111:5 media-libs/libepoxy dev-util/desktop-file-utils
        x11-misc/shared-mime-info >=dev-qt/qtcore-5.15.1:5 doc? ( >=dev-qt/qt-docs-5.15.1:5
        ) dev-util/desktop-file-utils'
      IUSE: debug doc
      RDEPEND: '>=dev-qt/qtdeclarative-5.15.1:5 >=dev-qt/qtgui-5.15.1:5 >=dev-qt/qtnetwork-5.15.1:5
        >=dev-qt/qtquickcontrols2-5.15.1:5 >=dev-qt/qtwidgets-5.15.1:5 >=kde-frameworks/kconfig-5.111:5
        >=kde-frameworks/kcoreaddons-5.111:5 >=kde-frameworks/kglobalaccel-5.111:5
        >=kde-frameworks/kguiaddons-5.111:5 >=kde-frameworks/ki18n-5.111:5 >=kde-frameworks/kiconthemes-5.111:5
        >=kde-frameworks/kio-5.111:5 >=kde-frameworks/knotifications-5.111:5 >=kde-frameworks/kpackage-5.111:5
        >=kde-frameworks/kservice-5.111:5 >=kde-frameworks/kwidgetsaddons-5.111:5
        >=kde-frameworks/kwindowsystem-5.111:5 media-libs/libepoxy >=kde-frameworks/kf-env-4
        || ( >=kde-frameworks/breeze-icons-5.111:5 kde-frameworks/oxygen-icons:* )
        >=dev-qt/qtcore-5.15.1:5 doc? ( >=dev-qt/qt-docs-5.15.1:5 )'
      emerge.packages: kde-frameworks/kdeclarative:5
      kit: kde-kit
      original.package.name: kde-frameworks/kdeclarative
      original.package.slot: "5"
      original.package.version: 5.111.0
    treedir: /build/packages
  package_dir: /pkgdir/kdeclarative
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 1a81493494f7a0f12c12f0ecaaa8bdb07e163979b183c90bd125b99ea23ee527
compressiontype: zstd
files:
- usr/bin/kpackagelauncherqml
- usr/include/KF5/KDeclarative/CalendarEvents/CalendarEventsPlugin
- usr/include/KF5/KDeclarative/KDeclarative/ConfigPropertyMap
- usr/include/KF5/KDeclarative/KDeclarative/KDeclarative
- usr/include/KF5/KDeclarative/KDeclarative/QmlObject
- usr/include/KF5/KDeclarative/KDeclarative/QmlObjectSharedEngine
- usr/include/KF5/KDeclarative/KQuickAddons/ConfigModule
- usr/include/KF5/KDeclarative/KQuickAddons/ImageTexturesCache
- usr/include/KF5/KDeclarative/KQuickAddons/ManagedConfigModule
- usr/include/KF5/KDeclarative/KQuickAddons/ManagedTextureNode
- usr/include/KF5/KDeclarative/KQuickAddons/QtQuickSettings
- usr/include/KF5/KDeclarative/KQuickAddons/QuickViewSharedEngine
- usr/include/KF5/KDeclarative/QuickAddons/ImageTexturesCache
- usr/include/KF5/KDeclarative/QuickAddons/ManagedTextureNode
- usr/include/KF5/KDeclarative/calendarevents/calendarevents_export.h
- usr/include/KF5/KDeclarative/calendarevents/calendareventsplugin.h
- usr/include/KF5/KDeclarative/kdeclarative/configpropertymap.h
- usr/include/KF5/KDeclarative/kdeclarative/kdeclarative.h
- usr/include/KF5/KDeclarative/kdeclarative/kdeclarative_export.h
- usr/include/KF5/KDeclarative/kdeclarative/qmlobject.h
- usr/include/KF5/KDeclarative/kdeclarative/qmlobjectsharedengine.h
- usr/include/KF5/KDeclarative/kdeclarative_version.h
- usr/include/KF5/KDeclarative/kquickaddons/configmodule.h
- usr/include/KF5/KDeclarative/kquickaddons/imagetexturescache.h
- usr/include/KF5/KDeclarative/kquickaddons/managedconfigmodule.h
- usr/include/KF5/KDeclarative/kquickaddons/managedtexturenode.h
- usr/include/KF5/KDeclarative/kquickaddons/qtquicksettings.h
- usr/include/KF5/KDeclarative/kquickaddons/quickaddons_export.h
- usr/include/KF5/KDeclarative/kquickaddons/quickviewsharedengine.h
- usr/include/KF5/KDeclarative/quickaddons/imagetexturescache.h
- usr/include/KF5/KDeclarative/quickaddons/managedtexturenode.h
- usr/include/KF5/KDeclarative/quickaddons/quickaddons_export.h
- usr/lib64/cmake/KF5Declarative/KF5DeclarativeConfig.cmake
- usr/lib64/cmake/KF5Declarative/KF5DeclarativeConfigVersion.cmake
- usr/lib64/cmake/KF5Declarative/KF5DeclarativeTargets-gentoo.cmake
- usr/lib64/cmake/KF5Declarative/KF5DeclarativeTargets.cmake
- usr/lib64/libKF5CalendarEvents.so
- usr/lib64/libKF5CalendarEvents.so.5
- usr/lib64/libKF5CalendarEvents.so.5.111.0
- usr/lib64/libKF5Declarative.so
- usr/lib64/libKF5Declarative.so.5
- usr/lib64/libKF5Declarative.so.5.111.0
- usr/lib64/libKF5QuickAddons.so
- usr/lib64/libKF5QuickAddons.so.5
- usr/lib64/libKF5QuickAddons.so.5.111.0
- usr/lib64/qt5/mkspecs/modules/qt_KDeclarative.pri
- usr/lib64/qt5/mkspecs/modules/qt_QuickAddons.pri
- usr/lib64/qt5/qml/org/kde/draganddrop/libdraganddropplugin.so
- usr/lib64/qt5/qml/org/kde/draganddrop/qmldir
- usr/lib64/qt5/qml/org/kde/graphicaleffects/Lanczos.qml
- usr/lib64/qt5/qml/org/kde/graphicaleffects/lanczos2sharp.frag
- usr/lib64/qt5/qml/org/kde/graphicaleffects/lanczos2sharp_core.frag
- usr/lib64/qt5/qml/org/kde/graphicaleffects/preserveaspect.vert
- usr/lib64/qt5/qml/org/kde/graphicaleffects/preserveaspect_core.vert
- usr/lib64/qt5/qml/org/kde/graphicaleffects/qmldir
- usr/lib64/qt5/qml/org/kde/kcm/AbstractKCM.qml
- usr/lib64/qt5/qml/org/kde/kcm/ContextualHelpButton.qml
- usr/lib64/qt5/qml/org/kde/kcm/GridDelegate.qml
- usr/lib64/qt5/qml/org/kde/kcm/GridView.qml
- usr/lib64/qt5/qml/org/kde/kcm/GridViewKCM.qml
- usr/lib64/qt5/qml/org/kde/kcm/ScrollView.qml
- usr/lib64/qt5/qml/org/kde/kcm/ScrollViewKCM.qml
- usr/lib64/qt5/qml/org/kde/kcm/SettingHighlighter.qml
- usr/lib64/qt5/qml/org/kde/kcm/SettingStateBinding.qml
- usr/lib64/qt5/qml/org/kde/kcm/SimpleKCM.qml
- usr/lib64/qt5/qml/org/kde/kcm/libkcmcontrolsplugin.so
- usr/lib64/qt5/qml/org/kde/kcm/private/GridDelegateMenu.qml
- usr/lib64/qt5/qml/org/kde/kcm/private/GridViewInternal.qml
- usr/lib64/qt5/qml/org/kde/kcm/qmldir
- usr/lib64/qt5/qml/org/kde/kconfig/libkconfigplugin.so
- usr/lib64/qt5/qml/org/kde/kconfig/qmldir
- usr/lib64/qt5/qml/org/kde/kcoreaddons/libkcoreaddonsplugin.so
- usr/lib64/qt5/qml/org/kde/kcoreaddons/qmldir
- usr/lib64/qt5/qml/org/kde/kio/libkio.so
- usr/lib64/qt5/qml/org/kde/kio/qmldir
- usr/lib64/qt5/qml/org/kde/kquickcontrols/ColorButton.qml
- usr/lib64/qt5/qml/org/kde/kquickcontrols/KeySequenceItem.qml
- usr/lib64/qt5/qml/org/kde/kquickcontrols/qmldir
- usr/lib64/qt5/qml/org/kde/kquickcontrolsaddons/libkquickcontrolsaddonsplugin.so
- usr/lib64/qt5/qml/org/kde/kquickcontrolsaddons/qmldir
- usr/lib64/qt5/qml/org/kde/kwindowsystem/libkwindowsystem.so
- usr/lib64/qt5/qml/org/kde/kwindowsystem/qmldir
- usr/lib64/qt5/qml/org/kde/private/kquickcontrols/libkquickcontrolsprivateplugin.so
- usr/lib64/qt5/qml/org/kde/private/kquickcontrols/qmldir
- usr/share/doc/kdeclarative-5.111.0/README.md.bz2
- usr/share/locale/af/LC_MESSAGES/kdeclarative5.mo
- usr/share/locale/ar/LC_MESSAGES/kdeclarative5.mo
- usr/share/locale/as/LC_MESSAGES/kdeclarative5.mo
- usr/share/locale/az/LC_MESSAGES/kdeclarative5.mo
- usr/share/locale/be/LC_MESSAGES/kdeclarative5.mo
- usr/share/locale/be@latin/LC_MESSAGES/kdeclarative5.mo
- usr/share/locale/bg/LC_MESSAGES/kdeclarative5.mo
- usr/share/locale/bn/LC_MESSAGES/kdeclarative5.mo
- usr/share/locale/bn_IN/LC_MESSAGES/kdeclarative5.mo
- usr/share/locale/br/LC_MESSAGES/kdeclarative5.mo
- usr/share/locale/bs/LC_MESSAGES/kdeclarative5.mo
- usr/share/locale/ca/LC_MESSAGES/kdeclarative5.mo
- usr/share/locale/ca@valencia/LC_MESSAGES/kdeclarative5.mo
- usr/share/locale/crh/LC_MESSAGES/kdeclarative5.mo
- usr/share/locale/cs/LC_MESSAGES/kdeclarative5.mo
- usr/share/locale/csb/LC_MESSAGES/kdeclarative5.mo
- usr/share/locale/cy/LC_MESSAGES/kdeclarative5.mo
- usr/share/locale/da/LC_MESSAGES/kdeclarative5.mo
- usr/share/locale/de/LC_MESSAGES/kdeclarative5.mo
- usr/share/locale/el/LC_MESSAGES/kdeclarative5.mo
- usr/share/locale/en_GB/LC_MESSAGES/kdeclarative5.mo
- usr/share/locale/eo/LC_MESSAGES/kdeclarative5.mo
- usr/share/locale/es/LC_MESSAGES/kdeclarative5.mo
- usr/share/locale/et/LC_MESSAGES/kdeclarative5.mo
- usr/share/locale/eu/LC_MESSAGES/kdeclarative5.mo
- usr/share/locale/fa/LC_MESSAGES/kdeclarative5.mo
- usr/share/locale/fi/LC_MESSAGES/kdeclarative5.mo
- usr/share/locale/fr/LC_MESSAGES/kdeclarative5.mo
- usr/share/locale/fy/LC_MESSAGES/kdeclarative5.mo
- usr/share/locale/ga/LC_MESSAGES/kdeclarative5.mo
- usr/share/locale/gd/LC_MESSAGES/kdeclarative5.mo
- usr/share/locale/gl/LC_MESSAGES/kdeclarative5.mo
- usr/share/locale/gu/LC_MESSAGES/kdeclarative5.mo
- usr/share/locale/ha/LC_MESSAGES/kdeclarative5.mo
- usr/share/locale/he/LC_MESSAGES/kdeclarative5.mo
- usr/share/locale/hi/LC_MESSAGES/kdeclarative5.mo
- usr/share/locale/hne/LC_MESSAGES/kdeclarative5.mo
- usr/share/locale/hr/LC_MESSAGES/kdeclarative5.mo
- usr/share/locale/hsb/LC_MESSAGES/kdeclarative5.mo
- usr/share/locale/hu/LC_MESSAGES/kdeclarative5.mo
- usr/share/locale/hy/LC_MESSAGES/kdeclarative5.mo
- usr/share/locale/ia/LC_MESSAGES/kdeclarative5.mo
- usr/share/locale/id/LC_MESSAGES/kdeclarative5.mo
- usr/share/locale/is/LC_MESSAGES/kdeclarative5.mo
- usr/share/locale/it/LC_MESSAGES/kdeclarative5.mo
- usr/share/locale/ja/LC_MESSAGES/kdeclarative5.mo
- usr/share/locale/ka/LC_MESSAGES/kdeclarative5.mo
- usr/share/locale/kk/LC_MESSAGES/kdeclarative5.mo
- usr/share/locale/km/LC_MESSAGES/kdeclarative5.mo
- usr/share/locale/kn/LC_MESSAGES/kdeclarative5.mo
- usr/share/locale/ko/LC_MESSAGES/kdeclarative5.mo
- usr/share/locale/ku/LC_MESSAGES/kdeclarative5.mo
- usr/share/locale/lb/LC_MESSAGES/kdeclarative5.mo
- usr/share/locale/lt/LC_MESSAGES/kdeclarative5.mo
- usr/share/locale/lv/LC_MESSAGES/kdeclarative5.mo
- usr/share/locale/mai/LC_MESSAGES/kdeclarative5.mo
- usr/share/locale/mk/LC_MESSAGES/kdeclarative5.mo
- usr/share/locale/ml/LC_MESSAGES/kdeclarative5.mo
- usr/share/locale/mr/LC_MESSAGES/kdeclarative5.mo
- usr/share/locale/ms/LC_MESSAGES/kdeclarative5.mo
- usr/share/locale/nb/LC_MESSAGES/kdeclarative5.mo
- usr/share/locale/nds/LC_MESSAGES/kdeclarative5.mo
- usr/share/locale/ne/LC_MESSAGES/kdeclarative5.mo
- usr/share/locale/nl/LC_MESSAGES/kdeclarative5.mo
- usr/share/locale/nn/LC_MESSAGES/kdeclarative5.mo
- usr/share/locale/oc/LC_MESSAGES/kdeclarative5.mo
- usr/share/locale/or/LC_MESSAGES/kdeclarative5.mo
- usr/share/locale/pa/LC_MESSAGES/kdeclarative5.mo
- usr/share/locale/pl/LC_MESSAGES/kdeclarative5.mo
- usr/share/locale/ps/LC_MESSAGES/kdeclarative5.mo
- usr/share/locale/pt/LC_MESSAGES/kdeclarative5.mo
- usr/share/locale/pt_BR/LC_MESSAGES/kdeclarative5.mo
- usr/share/locale/ro/LC_MESSAGES/kdeclarative5.mo
- usr/share/locale/ru/LC_MESSAGES/kdeclarative5.mo
- usr/share/locale/se/LC_MESSAGES/kdeclarative5.mo
- usr/share/locale/si/LC_MESSAGES/kdeclarative5.mo
- usr/share/locale/sk/LC_MESSAGES/kdeclarative5.mo
- usr/share/locale/sl/LC_MESSAGES/kdeclarative5.mo
- usr/share/locale/sq/LC_MESSAGES/kdeclarative5.mo
- usr/share/locale/sr/LC_MESSAGES/kdeclarative5.mo
- usr/share/locale/sr@ijekavian/LC_MESSAGES/kdeclarative5.mo
- usr/share/locale/sr@ijekavianlatin/LC_MESSAGES/kdeclarative5.mo
- usr/share/locale/sr@latin/LC_MESSAGES/kdeclarative5.mo
- usr/share/locale/sv/LC_MESSAGES/kdeclarative5.mo
- usr/share/locale/ta/LC_MESSAGES/kdeclarative5.mo
- usr/share/locale/te/LC_MESSAGES/kdeclarative5.mo
- usr/share/locale/tg/LC_MESSAGES/kdeclarative5.mo
- usr/share/locale/th/LC_MESSAGES/kdeclarative5.mo
- usr/share/locale/tr/LC_MESSAGES/kdeclarative5.mo
- usr/share/locale/tt/LC_MESSAGES/kdeclarative5.mo
- usr/share/locale/ug/LC_MESSAGES/kdeclarative5.mo
- usr/share/locale/uk/LC_MESSAGES/kdeclarative5.mo
- usr/share/locale/uz/LC_MESSAGES/kdeclarative5.mo
- usr/share/locale/uz@cyrillic/LC_MESSAGES/kdeclarative5.mo
- usr/share/locale/vi/LC_MESSAGES/kdeclarative5.mo
- usr/share/locale/wa/LC_MESSAGES/kdeclarative5.mo
- usr/share/locale/xh/LC_MESSAGES/kdeclarative5.mo
- usr/share/locale/zh_CN/LC_MESSAGES/kdeclarative5.mo
- usr/share/locale/zh_HK/LC_MESSAGES/kdeclarative5.mo
- usr/share/locale/zh_TW/LC_MESSAGES/kdeclarative5.mo
- var/db/pkg/kde-frameworks/kdeclarative-5.111.0/BDEPEND
- var/db/pkg/kde-frameworks/kdeclarative-5.111.0/BUILD_TIME
- var/db/pkg/kde-frameworks/kdeclarative-5.111.0/CATEGORY
- var/db/pkg/kde-frameworks/kdeclarative-5.111.0/CBUILD
- var/db/pkg/kde-frameworks/kdeclarative-5.111.0/CFLAGS
- var/db/pkg/kde-frameworks/kdeclarative-5.111.0/CHOST
- var/db/pkg/kde-frameworks/kdeclarative-5.111.0/CONTENTS
- var/db/pkg/kde-frameworks/kdeclarative-5.111.0/COUNTER
- var/db/pkg/kde-frameworks/kdeclarative-5.111.0/CXXFLAGS
- var/db/pkg/kde-frameworks/kdeclarative-5.111.0/DEFINED_PHASES
- var/db/pkg/kde-frameworks/kdeclarative-5.111.0/DEPEND
- var/db/pkg/kde-frameworks/kdeclarative-5.111.0/DESCRIPTION
- var/db/pkg/kde-frameworks/kdeclarative-5.111.0/EAPI
- var/db/pkg/kde-frameworks/kdeclarative-5.111.0/FEATURES
- var/db/pkg/kde-frameworks/kdeclarative-5.111.0/HOMEPAGE
- var/db/pkg/kde-frameworks/kdeclarative-5.111.0/INHERITED
- var/db/pkg/kde-frameworks/kdeclarative-5.111.0/IUSE
- var/db/pkg/kde-frameworks/kdeclarative-5.111.0/IUSE_EFFECTIVE
- var/db/pkg/kde-frameworks/kdeclarative-5.111.0/KEYWORDS
- var/db/pkg/kde-frameworks/kdeclarative-5.111.0/LDFLAGS
- var/db/pkg/kde-frameworks/kdeclarative-5.111.0/LICENSE
- var/db/pkg/kde-frameworks/kdeclarative-5.111.0/NEEDED
- var/db/pkg/kde-frameworks/kdeclarative-5.111.0/PF
- var/db/pkg/kde-frameworks/kdeclarative-5.111.0/PROVIDES
- var/db/pkg/kde-frameworks/kdeclarative-5.111.0/RDEPEND
- var/db/pkg/kde-frameworks/kdeclarative-5.111.0/REQUIRES
- var/db/pkg/kde-frameworks/kdeclarative-5.111.0/SIZE
- var/db/pkg/kde-frameworks/kdeclarative-5.111.0/SLOT
- var/db/pkg/kde-frameworks/kdeclarative-5.111.0/USE
- var/db/pkg/kde-frameworks/kdeclarative-5.111.0/environment.bz2
- var/db/pkg/kde-frameworks/kdeclarative-5.111.0/kdeclarative-5.111.0.ebuild
- var/db/pkg/kde-frameworks/kdeclarative-5.111.0/repository
package_cacheimage: ""
runtime:
  name: kdeclarative
  version: 5.111.0
  category: kde-frameworks-5
  use_flags:
  - -doc
  requires:
  - name: kglobalaccel
    version: '>=0'
    category: kde-frameworks-5
  - name: kiconthemes
    version: '>=0'
    category: kde-frameworks-5
  - name: kio
    version: '>=0'
    category: kde-frameworks-5
  - name: knotifications
    version: '>=0'
    category: kde-frameworks-5
  - name: kpackage
    version: '>=0'
    category: kde-frameworks-5
  - name: kservice
    version: '>=0'
    category: kde-frameworks-5
  - name: kwidgetsaddons
    version: '>=0'
    category: kde-frameworks-5
  - name: libepoxy
    version: '>=0'
    category: media-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Framework providing integration of QML and KDE work spaces
  uri:
  - https://kde.org/
  license: LGPL-2+
  labels:
    BDEPEND: dev-util/ninja >=dev-util/cmake-3.9.6 >=kde-frameworks/extra-cmake-modules-5.111:5
      doc? ( >=dev-qt/qthelp-5.15.1:5 >=app-doc/doxygen-1.8.13-r1 )
    DEPEND: '>=dev-qt/qtdeclarative-5.15.1:5 >=dev-qt/qtgui-5.15.1:5 >=dev-qt/qtnetwork-5.15.1:5
      >=dev-qt/qtquickcontrols2-5.15.1:5 >=dev-qt/qtwidgets-5.15.1:5 >=kde-frameworks/kconfig-5.111:5
      >=kde-frameworks/kcoreaddons-5.111:5 >=kde-frameworks/kglobalaccel-5.111:5 >=kde-frameworks/kguiaddons-5.111:5
      >=kde-frameworks/ki18n-5.111:5 >=kde-frameworks/kiconthemes-5.111:5 >=kde-frameworks/kio-5.111:5
      >=kde-frameworks/knotifications-5.111:5 >=kde-frameworks/kpackage-5.111:5 >=kde-frameworks/kservice-5.111:5
      >=kde-frameworks/kwidgetsaddons-5.111:5 >=kde-frameworks/kwindowsystem-5.111:5
      media-libs/libepoxy dev-util/desktop-file-utils x11-misc/shared-mime-info >=dev-qt/qtcore-5.15.1:5
      doc? ( >=dev-qt/qt-docs-5.15.1:5 ) dev-util/desktop-file-utils'
    IUSE: debug doc
    RDEPEND: '>=dev-qt/qtdeclarative-5.15.1:5 >=dev-qt/qtgui-5.15.1:5 >=dev-qt/qtnetwork-5.15.1:5
      >=dev-qt/qtquickcontrols2-5.15.1:5 >=dev-qt/qtwidgets-5.15.1:5 >=kde-frameworks/kconfig-5.111:5
      >=kde-frameworks/kcoreaddons-5.111:5 >=kde-frameworks/kglobalaccel-5.111:5 >=kde-frameworks/kguiaddons-5.111:5
      >=kde-frameworks/ki18n-5.111:5 >=kde-frameworks/kiconthemes-5.111:5 >=kde-frameworks/kio-5.111:5
      >=kde-frameworks/knotifications-5.111:5 >=kde-frameworks/kpackage-5.111:5 >=kde-frameworks/kservice-5.111:5
      >=kde-frameworks/kwidgetsaddons-5.111:5 >=kde-frameworks/kwindowsystem-5.111:5
      media-libs/libepoxy >=kde-frameworks/kf-env-4 || ( >=kde-frameworks/breeze-icons-5.111:5
      kde-frameworks/oxygen-icons:* ) >=dev-qt/qtcore-5.15.1:5 doc? ( >=dev-qt/qt-docs-5.15.1:5
      )'
    emerge.packages: kde-frameworks/kdeclarative:5
    kit: kde-kit
    original.package.name: kde-frameworks/kdeclarative
    original.package.slot: "5"
    original.package.version: 5.111.0
